.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926092;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926092;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.277645,0.000000,-0.059016,0.277645,0,0);-ms-transform:matrix(0.277645,0.000000,-0.059016,0.277645,0,0);-webkit-transform:matrix(0.277645,0.000000,-0.059016,0.277645,0,0);}
.m3{transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-ms-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-webkit-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.234200px;}
.ls4{letter-spacing:-0.481800px;}
.lsb{letter-spacing:-0.374000px;}
.ls6{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.002200px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002200px;}
.lsc{letter-spacing:0.004400px;}
.ls3{letter-spacing:0.006600px;}
.ls1{letter-spacing:0.008179px;}
.ls9{letter-spacing:0.008800px;}
.lsa{letter-spacing:0.057200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.675400px;}
.wsa{word-spacing:-0.526710px;}
.wsc{word-spacing:-0.083600px;}
.ws10{word-spacing:-0.074800px;}
.ws12{word-spacing:-0.072600px;}
.ws11{word-spacing:-0.068200px;}
.wsf{word-spacing:-0.063800px;}
.wse{word-spacing:-0.044000px;}
.ws17{word-spacing:-0.022000px;}
.ws5{word-spacing:-0.016357px;}
.ws1d{word-spacing:-0.015400px;}
.ws1f{word-spacing:-0.011000px;}
.ws0{word-spacing:-0.009600px;}
.ws16{word-spacing:-0.008800px;}
.wsb{word-spacing:-0.006600px;}
.ws9{word-spacing:-0.004400px;}
.ws18{word-spacing:-0.002200px;}
.ws1{word-spacing:0.000000px;}
.ws14{word-spacing:0.002200px;}
.ws7{word-spacing:0.004400px;}
.ws15{word-spacing:0.006600px;}
.ws2{word-spacing:0.010223px;}
.ws1a{word-spacing:0.011000px;}
.ws1c{word-spacing:0.011450px;}
.wsd{word-spacing:0.013200px;}
.ws3{word-spacing:0.014313px;}
.ws1b{word-spacing:0.022900px;}
.ws4{word-spacing:0.028626px;}
.ws13{word-spacing:0.046200px;}
.ws1e{word-spacing:0.079200px;}
.ws6{word-spacing:0.079743px;}
.ws20{word-spacing:0.083600px;}
.ws8{word-spacing:0.092400px;}
._2{margin-left:-22.660000px;}
._5{margin-left:-16.720000px;}
._4{margin-left:-1.207800px;}
._1{width:1.238600px;}
._3{width:2.959000px;}
._0{width:7.158800px;}
._7{width:153.795400px;}
._6{width:182.272200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.446826px;}
.fs3{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.625540px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:51.092637px;}
.y2{bottom:83.576200px;}
.y25{bottom:164.507390px;}
.y24{bottom:171.319685px;}
.y22{bottom:178.038310px;}
.y21{bottom:178.131980px;}
.y23{bottom:178.225649px;}
.y20{bottom:184.944274px;}
.y1f{bottom:191.756569px;}
.y1e{bottom:198.568864px;}
.y1d{bottom:205.381159px;}
.y1c{bottom:212.193453px;}
.y1b{bottom:219.005748px;}
.y27{bottom:264.376293px;}
.y17{bottom:266.829081px;}
.y26{bottom:271.188588px;}
.y19{bottom:288.261817px;}
.y18{bottom:288.355487px;}
.y1a{bottom:288.449157px;}
.y28{bottom:366.289072px;}
.y16{bottom:371.739294px;}
.y13{bottom:378.457919px;}
.y15{bottom:378.551589px;}
.y14{bottom:378.645259px;}
.y12{bottom:388.633586px;}
.yf{bottom:395.352210px;}
.y11{bottom:395.445880px;}
.y10{bottom:395.539550px;}
.ye{bottom:405.391743px;}
.yb{bottom:412.110368px;}
.yd{bottom:412.204038px;}
.yc{bottom:412.297708px;}
.ya{bottom:426.509976px;}
.y3{bottom:446.129549px;}
.y40{bottom:448.037348px;}
.y3f{bottom:454.849643px;}
.y2a{bottom:460.163731px;}
.y3e{bottom:461.661937px;}
.y3d{bottom:468.474232px;}
.y3c{bottom:475.286527px;}
.y3b{bottom:482.098822px;}
.y3a{bottom:488.911116px;}
.y39{bottom:496.132209px;}
.y37{bottom:510.481065px;}
.y36{bottom:510.574735px;}
.y38{bottom:510.668405px;}
.y35{bottom:517.387030px;}
.y5{bottom:519.566698px;}
.y34{bottom:524.199324px;}
.y4{bottom:525.289074px;}
.y33{bottom:531.011619px;}
.y9{bottom:535.099030px;}
.y29{bottom:537.551874px;}
.y32{bottom:537.823914px;}
.y8{bottom:541.911325px;}
.y31{bottom:544.636209px;}
.y7{bottom:548.723620px;}
.y30{bottom:551.448504px;}
.y2d{bottom:552.308563px;}
.y2c{bottom:552.402233px;}
.y2e{bottom:552.495903px;}
.y6{bottom:555.535914px;}
.y2f{bottom:562.484513px;}
.y2b{bottom:563.301995px;}
.y1{bottom:598.317482px;}
.h4{height:15.151423px;}
.h5{height:16.214000px;}
.h8{height:16.302000px;}
.h7{height:16.435440px;}
.h9{height:17.784000px;}
.h6{height:21.211525px;}
.h3{height:26.532000px;}
.h2{height:71.136000px;}
.h1{height:573.372922px;}
.h0{height:675.558195px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x0{left:32.358670px;}
.xb{left:128.197102px;}
.xe{left:135.281948px;}
.xf{left:140.050367px;}
.x12{left:148.496888px;}
.x14{left:188.281589px;}
.x16{left:201.224886px;}
.x15{left:250.410291px;}
.x10{left:293.557739px;}
.x11{left:302.004885px;}
.xc{left:334.296964px;}
.xd{left:342.744110px;}
.x1{left:357.092114px;}
.x13{left:365.947036px;}
.xa{left:396.603412px;}
.x7{left:510.097530px;}
.x8{left:515.002082px;}
.x9{left:517.182091px;}
.x17{left:591.258069px;}
.x6{left:603.427178px;}
.x5{left:616.233967px;}
.x4{left:642.666099px;}
.x3{left:678.635107px;}
.x18{left:706.386413px;}
.x2{left:886.548076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.449367pt;}
.ls4{letter-spacing:-0.565796pt;}
.lsb{letter-spacing:-0.439202pt;}
.ls6{letter-spacing:-0.010334pt;}
.ls7{letter-spacing:-0.005167pt;}
.ls5{letter-spacing:-0.002584pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002584pt;}
.lsc{letter-spacing:0.005167pt;}
.ls3{letter-spacing:0.007751pt;}
.ls1{letter-spacing:0.009605pt;}
.ls9{letter-spacing:0.010334pt;}
.lsa{letter-spacing:0.067172pt;}
.ws19{word-spacing:-0.793148pt;}
.wsa{word-spacing:-0.618535pt;}
.wsc{word-spacing:-0.098175pt;}
.ws10{word-spacing:-0.087840pt;}
.ws12{word-spacing:-0.085257pt;}
.ws11{word-spacing:-0.080090pt;}
.wsf{word-spacing:-0.074923pt;}
.wse{word-spacing:-0.051671pt;}
.ws17{word-spacing:-0.025835pt;}
.ws5{word-spacing:-0.019209pt;}
.ws1d{word-spacing:-0.018085pt;}
.ws1f{word-spacing:-0.012918pt;}
.ws0{word-spacing:-0.011274pt;}
.ws16{word-spacing:-0.010334pt;}
.wsb{word-spacing:-0.007751pt;}
.ws9{word-spacing:-0.005167pt;}
.ws18{word-spacing:-0.002584pt;}
.ws1{word-spacing:0.000000pt;}
.ws14{word-spacing:0.002584pt;}
.ws7{word-spacing:0.005167pt;}
.ws15{word-spacing:0.007751pt;}
.ws2{word-spacing:0.012006pt;}
.ws1a{word-spacing:0.012918pt;}
.ws1c{word-spacing:0.013446pt;}
.wsd{word-spacing:0.015501pt;}
.ws3{word-spacing:0.016808pt;}
.ws1b{word-spacing:0.026893pt;}
.ws4{word-spacing:0.033616pt;}
.ws13{word-spacing:0.054254pt;}
.ws1e{word-spacing:0.093008pt;}
.ws6{word-spacing:0.093645pt;}
.ws20{word-spacing:0.098175pt;}
.ws8{word-spacing:0.108509pt;}
._2{margin-left:-26.610488pt;}
._5{margin-left:-19.634923pt;}
._4{margin-left:-1.418365pt;}
._1{width:1.454534pt;}
._3{width:3.474865pt;}
._0{width:8.406847pt;}
._7{width:180.607708pt;}
._6{width:214.049083pt;}
.fs2{font-size:24.011475pt;}
.fs3{font-size:25.835425pt;}
.fs5{font-size:28.184100pt;}
.fs4{font-size:33.616046pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:112.736402pt;}
.y0{bottom:60.000000pt;}
.y2{bottom:98.146667pt;}
.y25{bottom:193.187200pt;}
.y24{bottom:201.187133pt;}
.y22{bottom:209.077067pt;}
.y21{bottom:209.187067pt;}
.y23{bottom:209.297067pt;}
.y20{bottom:217.187000pt;}
.y1f{bottom:225.186933pt;}
.y1e{bottom:233.186867pt;}
.y1d{bottom:241.186800pt;}
.y1c{bottom:249.186733pt;}
.y1b{bottom:257.186667pt;}
.y27{bottom:310.467000pt;}
.y17{bottom:313.347400pt;}
.y26{bottom:318.466933pt;}
.y19{bottom:338.516667pt;}
.y18{bottom:338.626667pt;}
.y1a{bottom:338.736667pt;}
.y28{bottom:430.147000pt;}
.y16{bottom:436.547400pt;}
.y13{bottom:444.437333pt;}
.y15{bottom:444.547333pt;}
.y14{bottom:444.657333pt;}
.y12{bottom:456.387000pt;}
.yf{bottom:464.276933pt;}
.y11{bottom:464.386933pt;}
.y10{bottom:464.496933pt;}
.ye{bottom:476.066733pt;}
.yb{bottom:483.956667pt;}
.yd{bottom:484.066667pt;}
.yc{bottom:484.176667pt;}
.ya{bottom:500.866667pt;}
.y3{bottom:523.906667pt;}
.y40{bottom:526.147067pt;}
.y3f{bottom:534.147000pt;}
.y2a{bottom:540.387533pt;}
.y3e{bottom:542.146933pt;}
.y3d{bottom:550.146867pt;}
.y3c{bottom:558.146800pt;}
.y3b{bottom:566.146733pt;}
.y3a{bottom:574.146667pt;}
.y39{bottom:582.626667pt;}
.y37{bottom:599.477067pt;}
.y36{bottom:599.587067pt;}
.y38{bottom:599.697067pt;}
.y35{bottom:607.587000pt;}
.y5{bottom:610.146667pt;}
.y34{bottom:615.586933pt;}
.y4{bottom:616.866667pt;}
.y33{bottom:623.586867pt;}
.y9{bottom:628.386867pt;}
.y29{bottom:631.267333pt;}
.y32{bottom:631.586800pt;}
.y8{bottom:636.386800pt;}
.y31{bottom:639.586733pt;}
.y7{bottom:644.386733pt;}
.y30{bottom:647.586667pt;}
.y2d{bottom:648.596667pt;}
.y2c{bottom:648.706667pt;}
.y2e{bottom:648.816667pt;}
.y6{bottom:652.386667pt;}
.y2f{bottom:660.546667pt;}
.y2b{bottom:661.506667pt;}
.y1{bottom:702.626667pt;}
.h4{height:17.792884pt;}
.h5{height:19.040709pt;}
.h8{height:19.144050pt;}
.h7{height:19.300754pt;}
.h9{height:20.884418pt;}
.h6{height:24.909490pt;}
.h3{height:31.157523pt;}
.h2{height:83.537674pt;}
.h1{height:673.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:38.000000pt;}
.xb{left:150.546667pt;}
.xe{left:158.866667pt;}
.xf{left:164.466400pt;}
.x12{left:174.385467pt;}
.x14{left:221.106133pt;}
.x16{left:236.305933pt;}
.x15{left:294.066200pt;}
.x10{left:344.735867pt;}
.x11{left:354.655667pt;}
.xc{left:392.577467pt;}
.xd{left:402.497267pt;}
.x1{left:419.346667pt;}
.x13{left:429.745333pt;}
.xa{left:465.746267pt;}
.x7{left:599.026667pt;}
.x8{left:604.786267pt;}
.x9{left:607.346333pt;}
.x17{left:694.336533pt;}
.x6{left:708.627174pt;}
.x5{left:723.666667pt;}
.x4{left:754.706911pt;}
.x3{left:796.946667pt;}
.x18{left:829.536067pt;}
.x2{left:1041.106667pt;}
}
